GDB (xrefs)

Public Attributes | List of all members
insn_info Struct Reference

## Public Attributes
unsigned int | depth
unsigned int | visited: 1
unsigned int | label: 1
unsigned int | is_tls: 1

## Detailed Description

Definition at line 37 of file compile-loc2c.c.

## Member Data Documentation

## ◆ depth

unsigned int insn_info::depth

Definition at line 41 of file compile-loc2c.c.

## ◆ is_tls

unsigned int insn_info::is_tls

Definition at line 55 of file compile-loc2c.c.

## ◆ label

unsigned int insn_info::label

Definition at line 49 of file compile-loc2c.c.

## ◆ visited

unsigned int insn_info::visited

Definition at line 45 of file compile-loc2c.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/compile/compile-loc2c.c